
/*=================================================
 * CSS for PC
 * ================================================= */

#left{	padding-right: 0;}

#list .shopmenu_fix .result{	margin-top: 5px;}
#list .shopmenu_fix .cate{	padding-bottom: 10px !important;}

#exp{
	padding: 0;
}

#exp .cate{	padding-top: 0;}

#exp .bt_bg{
	margin: 0;
}

.expbox_bg{
	display: block;
	color: #fff;
	border-top: 1px solid #3e3e41;
	border-bottom: 1px solid #3e3e41;
	margin: 0 0 -1px 0;
	padding: 10px 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.expbox_bg:hover{
	text-decoration: none;
}
.expbox_base .expbox_bg:last-of-type{	margin-bottom: 0;}

.expbox{
	display: table;
	table-layout: fixed;
	width: 100%;
	max-width: 340px;
	font-size: 0;
	line-height: 0;
	margin: 0 auto;
	padding: 0 10px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.expbox_l,
.expbox_r{
	display: table-cell;
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.expbox_l{
	position: relative;
	width: auto;
	text-align: left;
}

.expbox_l .shou_name{
	width: 40px;
	height: 40px;
	padding: 0;
	position: absolute;
	z-index: 2;
	top: -4px;
	right: -4px;
	background : url(/user/img/icon_shou.png) no-repeat 0 0; background-size: cover;
	filter: drop-shadow(1px 1px 0px rgba(0,0,0,0.5));
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.expbox_l .img{
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 100%;
}

.expbox_l .img img{
	width: 100%;
	height: auto;
}

.expbox_l .img video{
	width: 100%;
	height: auto;
	aspect-ratio: 3 / 4;
	object-fit: cover;
}

.expbox_l .icon{
	display: inline-block;
	vertical-align: top;
	position: absolute;
	bottom: 0;
	right: 0;
}

.expbox_l .icon img{
	width: 30px;
	height: auto;
}

.expbox_l .rankno{
	display: inline-block;
	vertical-align: top;
	position: absolute;
	bottom: 2px;
	left: 2px;
}

.expbox_l .rankno img{
	width: 40px;
	height: auto;
}

.expbox_r{
	position: relative;
	width: 200px;
	padding: 0 0 0 10px;
}

.expbox_r .name{
	width: 100%;
	height: auto;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
	justify-content: center;
	padding: 0 0 3px 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.expbox_r .name div{
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
}
.expbox_r .name div .a_girl{
	display: inline-block;
	vertical-align: top;
	width: auto;
	max-width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
}

.expbox_r .name p{
	width: 100%;
	font-size: 11px;
	line-height: 16px;
}

.expbox_r .name p span{	color: #999;}

.expbox_r .shop{
	width: 190px;
	font-size: 13px;
	font-weight: bold;
	line-height: 16px;
	padding: 0 0 7px 0;
	margin: 0 0 8px 0;
	border-bottom: 1px solid #3e3e41;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
}
.expbox2 .expbox_r .shop{	margin-bottom: 5px;}

.expbox_r .date{
	display: inline-block;
	vertical-align: top;
	font-size: 11px;
	line-height: 18px;
	padding: 0 5px;
	border: 1px solid #3e3e41;
	border-radius: 2px;
	background: #28282a;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.expbox_r .user{
	display: table;
	width: 100%;
	font-size: 0;
	line-height: 0;
	margin: 0 0 5px 0;
}

.expbox_r .user_l,
.expbox_r .user_r{
	display: table-cell;
	vertical-align: middle;
}

.expbox_r .user_l{
	width: 13px;
	text-align: left;
	text-align: center;
}

.expbox_r .user_l i{
	font-size: 13px;
	line-height: 14px;
}

.expbox_r .user_r{
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #663333;
	padding: 0 0 0 2px;
}

.expbox_r table{
	width: 115px;
	font-size: 11px;
	line-height: 18px;
	margin-left: auto;
}

.expbox_r th{
	width: 47px;
	font-weight: bold;
	text-align: left;
}

.expbox_r td{
	color: #3e3e41;
}
.expbox_r td span{	font-weight: bold; color: #fff;}
.expbox_r td em{	color: #ffcc00;}

.expbox_r .score{
	display: inline-block;
	width: 80px;
	vertical-align: top;
	text-align: center;
	position: absolute;
	bottom: calc(50% - 70px);
	left: 2px;
}

.expbox_r .score p{
	display: inline-block;
	vertical-align: top;
	width: 65px;
	padding: 1px;
	border-radius: 7px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.expbox_r .score p span{
	display: block;
	font-size: 10px;
	line-height: 10px;
	padding-top: 1px;
	border-radius: 6px;
	background: #1c1c1e;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.expbox_r .score div{
	font-weight: bold;
	text-align: center;
	font-size: 20px;
	line-height: 38px;
}

.expbox_r .score div span{
	font-family: "FontA";
	font-size: 36px;
	font-weight: normal;
}

.expbox_r .score div .off,
#sde .expbox_r .score div span.off{	color: #666 !important;}

.expbox2 .expbox_r .score{	bottom: calc(50% - 82px);}

.expbox_r .iine_count{
	display: inline-block;
	vertical-align: top;
	font-size: 10px;
	line-height: 10px;
	border: 1px solid #3e3e41;
	border-radius: 2px;
	padding: 2px 3px 0 17px;
	background: url(/area_tmp/shop/img/bt_fav_on.png) no-repeat 4px 1px #1c1c1e;
	background-size: 11px auto;
	position: absolute;
	top: calc(50% - 19px);
	right: 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}


/** FOR shop/sde.php **/

#sde .name{
	margin-bottom: 5px;
	border-bottom: 1px solid #3e3e41;
	height:40px;
}

#sde .expbox_r .score{
	bottom: calc(50% - 74px);
}

#sde .expbox_r .score p{
	color: #ff429c !important;
	background: #e1e1e1;
}

#sde .expbox_r .score p span{ background: none;}

#sde .expbox_r .score div span{ color: #ff429c !important;}

#sde .expbox_r .iine_count{	top: calc(50% - 38px);}

.expbox_r .usinfo{
	display: table;
	width: 100%;
	font-size: 0;
	line-height: 0;
	margin: 0 0 2px 0;
}

.expbox_r .usinfo_l,
.expbox_r .usinfo_r{
	display: table-cell;
	vertical-align: middle;
}

.expbox_r .usinfo_l{
	width: 45px;
	position: relative;
}

.expbox_r .usinfo_r{
	padding: 3px 0;
}

.expbox_r .usinfo_r > div{
	font-size: 10px;
	font-weight: normal;
	line-height: 10px;
	text-align: center;
	border: 1px solid #28282a;
	background: #28282a;
	border-radius: 2px;
	padding: 2px 0 1px 0;
	margin: 0 0 3px 0;
}

.expbox_r .usinfo_r > p{
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #d3b565;
	padding: 0 0 0 0;
}
.expbox_r .usbox_l img{
	width: 35px;
	height: auto;
	border-radius: 50%;
}

.expbox_r .usbox_l .age{
	display: inline-block;
	width: 35px;
	font-size: 10px;
	line-height: 12px;
	text-align: center;
	border-radius: 8px;
	position: absolute;
	top: 22px;
	left: 0;
}

.expbox2 .expbox_r .usinfo_l{	width: 30px;}
.expbox2 .expbox_r .usinfo_l img{	width: 22px;}


.expbox_base+.bt_bg{
	width: auto;
	margin: 0 0 10px 0;
}
.expbox_base+.bt_bg .bt{
	display: block;
	width: 100%;
}
.expbox_bg+.bt_bg{	margin-top: 1px;}


/** sp_sponser_txt **/
.sp_sponser_txt{
	display: block;
	border-top: 1px dotted #3e3e41;
}
.expbox_base + .sp_sponser_txt{ border-top: none;}
.sp_sponser_txt a{
	display: block;
	font-size: 13px;
	line-height: 18px;
	color: #fff;
	margin: 0 10px;
	padding: 10px 0;
}
.sp_sponser_txt a span{
	display: inline-block;
	vertical-align: top;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
	text-align: center;
	color: #ff0000;
	border: 1px solid #ff0000;
	margin-right: 5px;
	padding: 0 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


/***** !! delete after !! *****/

.gal .iconex{
	width: 100%;
	height: auto;
	display: table;
	table-layout: fixed;
	font-size: 0;
	line-height: 0;
	color: #fff;
	border-radius: 0;
	top: 142px !important;
	left: 0 !important;
}

.gal .iconex > div{
	display: table-cell;
	height: 30px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.gal .iconex .iconex_l{
	vertical-align: middle;
	width: 50px;
	font-size: 10px;
	line-height: 11px;
	text-align: left;
	padding-left: 3px;
}

.gal .iconex .iconex_r{
	vertical-align: bottom;
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;
	padding: 0 0 2px 0;
}

.gal .iconex .iconex_r span{
	display: inline-block;
	vertical-align: bottom;
	font-family: "FontA";
	font-size: 28px;
	font-weight: normal;
	line-height: 26px;
	padding-left: 10px;
	letter-spacing: 0.5px;
}

.gal .iconex .iconex_l + .iconex_r span{
	padding-left: 0;
}

.expbox_base .search_cm,
.fugal .search_cm{
	text-align: center;
	border-top: 1px solid #3e3e41;
    border-bottom: 1px solid #3e3e41;
    margin: 0 0 -1px 0;
    padding: 20px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	box-sizing: border-box;
}

.fugal .search_cm{
	margin-bottom: 15px;
}

#expall .search_cm{	border-top: none;}

.expbox_base .search_cm p,
.fugal .search_cm p{
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 5px;
}
.expbox_base .search_cm img,
.fugal .search_cm img{
	width: 280px;
	height: auto;
}

.expbox_base .search_cm.search_cm_bottom{
	border-bottom: none;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 5px;
	padding-bottom: 5px;
}

.fugal .search_cm.search_cm_bottom{
	border-bottom: none;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 5px;
	padding-bottom: 5px;
}

.expbox_base .search_cm img.lazy[src*="loader.png"],
.fugal .search_cm img.lazy[src*="loader.png"]{ height: 28px;}

/*=================================================
 * CSS for SP
 * ================================================= */

@media screen and (max-width: 650px) {
}

